/*.exe
/*.tmp
/.idea
/routers/.DS_Store
/rdlucklog
/etalogs
/conf/*.conf
/binlog/*
/*.pdf
/eta_api.tar.gz
/eta_api
/static/searchKeywordCount.xlsx
/static/images/*
.DS_Store
/doc/
*.DS_Store
/static/images/*.svg
eta_api.exe
eta_api.exe~
/static/tmpFile/*
/etalogs